Bug 115454 - some directories owned by bhcompile
Summary: some directories owned by bhcompile
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: samba (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-12 17:45 UTC by Kaj J. Niemi
Modified: 2014-08-31 23:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-17 16:04:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2004-02-12 17:45:42 UTC
Description of problem:

% rpm -qplvvv samba-common-3.0.2-5.i386.rpm|egrep bhcom
D: Expected size:     16269939 = lead(96)+sigs(180)+pad(4)+data(16269659)
D:   Actual size:     16269939
D: samba-common-3.0.2-5.i386.rpm: MD5 digest: OK
(b78e297f0ea659b2a4cbd3aafd4cab76)
drwxr-xr-x    2 bhcompilbhcompil            0 Feb  9 22:15 /usr/lib/samba
drwxr-xr-x    2 bhcompilbhcompil            0 Feb  9 22:18
/usr/lib/samba/charset


Version-Release number of selected component (if applicable):
3.0.2-5


Thanks.

Comment 1 Kaj J. Niemi 2004-02-17 16:04:34 UTC
Fixed in 3.0.2-7, closing as RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.